Package Gnumed :: Package timelinelib :: Package dataimport :: Module tutorial :: Class NumericTutorialTimelineCreator |
[frames] | no frames]

# Class NumericTutorialTimelineCreator

source code

                 object --+
                          |
    TutorialTimelineCreator --+
                              |
                             NumericTutorialTimelineCreator

Instance Methods
get_time_type(self) | source code
get_start_end(self) | source code
get_delta(self, value) | source code
Inherited from `TutorialTimelineCreator`: `__init__`, `add_category`, `add_container`, `add_era`, `add_event`, `add_milestone`, `add_subevent`, `get_db` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`